.header__lang_value {
    cursor: pointer;
}
.link-href{
    cursor: pointer;
}
.footer .footer__menu a{
    color: #fff;
    list-style-type: none;
    font-size: 12px;
    text-decoration: none;
}

.pageNums .page-numbers.current, .blogGrid .pageNums .page__num.current {
    color: green;
    font-weight: 600;
}
.pageNums .page-numbers.current, .blogGrid .pageNums .page__num.current {
    color: green;
    font-weight: 600;
    padding: 0 1rem 0.5rem 1rem;
    border-bottom: 1px solid green;
}
.pageNums .page-numbers{
    color: #0e0f0f;
    text-decoration: none;
}
.subscribe__title{
    font-size: 17px;
    line-height: 22px;
    color: #0a311c;
    padding: 16px 0;
    text-align: center;
    margin-bottom: 16px;
    font-weight: 700;
    display: block;
}

.is-hidden {
    display: none !important;
}

.loading {
    position: relative;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.loading-spinner {
    width: 100px;
    height: 100px;
}

.loading-spinner svg {
    position: relative;
    animation: rotate 2s linear infinite;
    height: 100px;
    width: 100px;
}

.loading-spinner circle {
    stroke: var(--accent);
    stroke-dasharray: 1, 200;
    stroke-dashoffset: 0;
    stroke-linecap: round;
    animation: dash 1.5s ease-in-out infinite;
}

@keyframes rotate {
    100% {
        transform: rotate(360deg);
    }
}

@keyframes dash {
    0% {
        stroke-dasharray: 1, 200;
        stroke-dashoffset: 0;
    }
    50% {
        stroke-dasharray: 89, 200;
        stroke-dashoffset: -35;
    }
    100% {
        stroke-dasharray: 89, 200;
        stroke-dashoffset: -124;
    }
}

:root {
    --accent: #26854a;
    --purple: #252431;
}
#doc-pdf {
    position: relative;
    padding-bottom: 100%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
}

#doc-pdf iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#iframe.mobile {
    display: none;
}

@media screen and (max-width: 1024px) {
    #iframe.desktop {
        display: none;
    }

    #iframe.mobile {
        display: block;
    }
}
.sitemap__content{
    padding: 10px 30px;
}
.sitemap__content h5{
    font-size: 20px;
}
.sitemap__content ul li{
   margin: 10px;
}
.license__title {
    padding: 30px 0;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}
.license__title-text{
    font-size: 16px;
    float: left;
}
.license__title a{
    margin-left: 0;
}
.contactsBlock .contactsBlock__data .contactsBlock__email a{
    color: #000;
}
.blogItem-button{
    text-align: center;
}
.input-default{
    width: 100%;
    max-width: 600px;
    height: 45px;
    background: #f0f0f0;
    border: 1px solid #999999;
    border-radius: 5px;
    margin-bottom: 1rem;
    padding-left: 1rem;
}
.input-default:valid{
    outline: none;
    border: 2px solid #208648;
    background: #fff;
}
.btn-form{
    display: block;
    align-self: flex-start;
    width: 200px;
    padding: 1rem 0;
    background: #208648;
    border: none;
    border-radius: 16px;
    color: #fff;
    font-size: 14px;
    box-shadow: 0px 12px 14px -2px #208648;
}
.res-form #resAmount{
    border: 1px solid #d1cfcf;
    padding: 5px 5px;
    width: 50%
}
.info-payments-status{
    display: flex;
    text-align: left;
    margin-top: 17px;
    font-size: 16px;
}
.info-payments-status ul li{
   list-style: none;
    margin: 5px 0;
}
